@media(max-width:1199px){
    .award-winning-hero-banner__power {
        bottom: -2.5rem;
    }
    .buy-now-one__geo-block {
        margin-bottom: 12rem;
    }
}
@media(max-width:991px){
    .main-footer__copyright__text,
    .main-footer__disclaimer *{
        text-align: center;
    }
    .cell.medium-auto.small-offset-3{
        margin-left: 0;
    }
    .buy-now-one__app-store{
        width: 130px;
    }
    .playsTORE{
        width: 110px;
    }
    .buy-now-one__content-block__title{
        font-size: 2rem;
    }
    .award-winning-hero-banner__logo .logo{
        margin-top: -12px;
    }
    .page-header-divided-orderform__product-image--icon-only svg {
        width: 40px;
        height: 40px;
    }
    .page-header-divided-orderform__product-image{
        margin-right: 10px;
    }
    .page-header-divided-orderform__plan-name {
        font-size: 20px;
    }
    .monthly-toggle .badge,
    .monthly-toggle label{
        font-size: 12px;
    }
    .page-header-divided-orderform{
        background-color: #fff;
    }
    .page-header-divided-orderform__discount-badge__text{
        font-size: 10px;
    }
    .grid-x>.medium-6 {
        padding: 0 15px;
        flex-flow: wrap;
        width: 100%;
        max-width: 100%;
    }
    .checkout-wrapper,
    .payment-card{
        max-width: 100%;
    }
    .page-header-divided-orderform__footer .cell.medium-12.grid-x{
        text-align: center;
    }
}

@media(max-width:767px){
    .award-winning-hero-banner__logo .logo{
        margin-top: -6px;
    }
    .award-winning-hero-banner__content{
        padding-bottom: 3rem;
    }
    .award-winning-hero-banner,
    .buy-now-one__servers-block,
    .buy-now-one__content-block,
    .buy-now-one__wifi-block,
    .buy-now-one__geo-block{
        margin-bottom: 3rem;
    }
    .h2 {
        font-size: 2rem;
        line-height: 2.9rem;
    }
    .buy-now-one__app-store {
        width: 110px;
    }
    .playsTORE {
        width: 92px;
    }
    .page-header-divided-orderform__footer__link{
        margin-right: 8px;
    }
    .payment-title {
        font-size: 13px;
    }
    .grid-x>.medium-6{
        padding: 0;
    }
    .customer-support{
        top: 0;
    }
}
@media(max-width:640px){
    .buy-now-one__vpn-image{
        margin:0px auto;
    }
    .content-layout-new--layered.content-layout-new--right .content-layout-new__img-group .content-layout-new__bg-vector{
        left: 5%;
    }
    .content-layout-new--vertical .content-layout-new__img-group .content-layout-new__bg-vector {
        bottom: -28%;
        top: -5%;
    }
    .main-footer__copyright{
        border-top: 0.0625rem solid #5A636D;
    }
    .main-footer .cell.medium-auto.small-offset-3{
        width: 100%;
    }
}
@media(max-width:575px){
    .buy-now-one__servers-block__title {
        font-size: 2rem;
        line-height: 3rem;
    }
    .server-showcase__flag-display .server-showcase__flag img {
        width: 1.8rem;
        height: 1.8rem;
    }
    .buy-now-one__servers-block .h6{
        font-size: 15px;
    }
    .buy-now-one__phone-image{
        width: 100%;
    }
    .h2 {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .customPositionPartial {
        left: 50%;
        bottom: -240px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
    }
    .content-layout-new--vertical .content-layout-new__content {
        margin-top: 15.25rem;
    }
    .content-layout-new--layered.content-layout-new--right .content-layout-new__img-group{
        right: 0;
    }
}
@media(max-width:480px){
    .page-header-divided-orderform .free-gift-block__gift__column-2 {
        margin-right: 8px;
    }
}